Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 592127 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:a60e200a3dd9cca19f686352f39...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 18:55 EDT by Richard M Madsen
Modified: 2010-06-21 09:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 09:11:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.51 KB, text/plain)
2010-05-13 18:55 EDT, Richard M Madsen
no flags Details

  None (edit)
Description Richard M Madsen 2010-05-13 18:55:44 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
comment: I was on Facebook.
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.5/firefox
global_uuid: a60e200a3dd9cca19f686352f3980eb6d30b53b6
kernel: 2.6.32.11-99.fc12.i686.PAE
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Richard M Madsen 2010-05-13 18:55:46 EDT
Created attachment 413914 [details]
File: backtrace
Comment 2 Chris Campbell 2010-05-14 07:35:41 EDT
#3  <signal handler called>
No symbol table info available.
#4  0x00b10f57 in _gdk_window_process_updates_recurse (window=
    0xad01f480 [GdkWindow], expose_region=0xa7e9fc40) at gdkwindow.c:5155
        private = 0xad01f480 [GdkWindow]
        child = <value optimized out>
        child_region = <value optimized out>
        r = {x = 257, y = -10268, width = 1, height = 1}
        l = 0x0
        children = 0xa7e9abc0 = {0xab6cb480, 0xa853ced0}
#5  0x00b409b5 in _gdk_windowing_window_process_updates_recurse (window=
    0xad01f480 [GdkWindow], region=0xa7e9fc40) at gdkwindow-x11.c:5568
No locals.
#6  0x00b0d7d4 in gdk_window_process_updates_internal (
    window=<value optimized out>) at gdkwindow.c:5331
        expose_region = 0xa7e9fc40
        update_area = 0xa7e9fbe0
        private = <value optimized out>
        impl_iface = <value optimized out>
        save_region = 0
        clip_box = {x = 750, y = 214, width = 15, height = 294}
#7  0x00b1276f in IA__gdk_window_process_all_updates () at gdkwindow.c:5439
        private = 0xad01f480 [GdkWindow]
        old_update_windows = 0xa88f2f28 = {0xad01f480}
        tmp_list = <value optimized out>
        in_process_all_updates = 1
        got_recursive_update = 0
#8  0x00b127ec in gdk_window_update_idle (data=0x0) at gdkwindow.c:5065
No locals.
#9  0x00aea698 in gdk_threads_dispatch (data=0xa7e9a7a0) at gdk.c:506
        dispatch = 0xa7e9a7a0
        ret = 0
#10 0x0028e1a2 in g_idle_dispatch (source=0xa7ea1ac0, callback=
    0xaea630 <gdk_threads_dispatch>, user_data=0xa7e9a7a0) at gmain.c:4065
No locals.
#11 0x0028ffb8 in g_main_dispatch (context=0xb764f500) at gmain.c:1960
        dispatch = 0x28e180 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0xa7e9a7a0
        callback = 0xaea630 <gdk_threads_dispatch>
        cb_funcs = 0x3414bc
        cb_data = 0xa7e9ad60
        current_source_link = {data = 0xa7ea1ac0, next = 0x0}
        source = 0xa7ea1ac0
        current = 0xb5cffd90
        i = <value optimized out>
#12 IA__g_main_context_dispatch (context=0xb764f500) at gmain.c:2513
No locals.
#13 0x002938e8 in g_main_context_iterate (context=0x3e0eb0, block=0, dispatch=
    1, self=0xb76136d0) at gmain.c:2591
        max_priority = 120
        timeout = 0
        some_ready = 1
        nfds = <value optimized out>
        allocated_nfds = <value optimized out>
        fds = 0xaed59ac0
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#14 0x00293a14 in IA__g_main_context_iteration (context=0xb764f500, may_block=
    0) at gmain.c:2654
        retval = -1477858368
#15 0x029806e5 in nsAppShell::ProcessNextNativeEvent (this=0xb5c598d0, 
    mayWait=0) at nsAppShell.cpp:147
No locals.
#16 0x0299496e in nsBaseAppShell::DoProcessNextNativeEvent (this=0xb5c598d0, 
    mayWait=0) at nsBaseAppShell.cpp:151
        prevVal = eEventloopNone
        result = 1275584
#17 0x02994abb in nsBaseAppShell::OnProcessNextEvent (this=0xb5c598d0, thr=
    0xb76849c0, mayWait=1, recursionDepth=0) at nsBaseAppShell.cpp:278
        now = <value optimized out>
        keepGoing = <value optimized out>
        start = 2480112427
        limit = 20
        oldBlockedWait = 0x0
        needEvent = 1



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-05-14 07:43:01 EDT
Reporter, is this crash reproducible and if so, please get more specific steps.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Chris Campbell 2010-06-21 09:11:57 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.